<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="69821273ac60d10ceb937df424ef2a45">
  <dict>
    <!--2020-03-28 10:39:38.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:39:38.000-->
    <string key="voicemail_carrier">Orascom Telecom Algérie</string>
    <!--2020-03-28 10:39:38.000-->
    <string key="voicemail_number">555</string>
    <!--2020-03-28 10:39:38.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
